/* Whole Menu */	
ul.navbar-nav {
	margin: 0;
	padding: 0;
}
ul.navbar-nav dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/
.navbar-inverse .navbar-nav > li > a {
	color: #000000;
}
.navbar-default .navbar-nav > li > a {
	color: #000000;
}
/* Main Menu Items */
ul.navbar-nav li a, ul.navbar-nav span {
	color: #000000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 22px 20px 0 20px;
	text-decoration: none;
	height: 62px;
	white-space: normal !important;
	margin: 0 1px 0 0;
}
ul.navbar-nav li a:focus{background:none;}
ul.navbar-nav li a::last-child, ul.navbar-nav span::last-child {
 margin: 10px 0;
}
/* Main Menu Items (Hover) */
ul.navbar-nav li a:hover {
	color: #0083c0 ;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
ul.navbar-nav .qmparent {
}
/* Main Menu Submenu (Hover) */	
ul.navbar-nav li.open a.qmparent.qmitem-m {
	color: #0083c0;
	background: none;
}
ul.navbar-nav li.open a {
	color: #0083c0;
	background: none
}
ul.navbar-nav li.open .dropdown-menu a {
	color: #000000;
	background-color: #ffffff;
}
.navbar-inverse .navbar-nav > .open > a {
	color: #000000;
	background: #edecec;
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #000000 !important;
	background: #edecec;
}
/*===============================================================================================*/

/* Whole Submenu */
ul.navbar-nav div {
	background-color: #ffffff; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
}
/*===============================================================================================*/

/* Submenu Items */
ul.navbar-nav .dropdown-menu li a, ul.navbar-nav div a, ul.navbar-nav .dropdown-menu p, ul.navbar-nav div span {
	color: #000000; /* Submenu font colour */
	font-size: 12px; /* Submenu Font Size */
	width: 220px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 12px 20px 12px 20px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: solid 1px #edecec; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal;
	margin: 0;
	max-width: 100%;
	background-image: none;
	letter-spacing: 0
}
/* Submenu Items (Hover) */
ul.navbar-nav .dropdown-menu li a:hover {
	color: #000000; /* Submenu Mouse over*/
	border-bottom: solid 1px #edecec;
	background-color: #edecec !important;
}
ul.navbar-nav div span.qmtitle {
	color: #000000;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu a.qmparent {
	color: #000000;
	padding-right: 30px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	background-color: #edecec !important;
	color: #000000;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */

ul.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: #ffffff; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
}
ul.navbar-nav .dropdown-menu .dropdown-menu a, ul.navbar-nav .dropdown-menu .dropdown-menu p {
}
ul.navbar-nav div div a:hover {
	background: #edecec;
	color: #000000
}
/* Sub Submenu (Hover) */
body ul.navbar-nav div .qmactive:hover, ul.navbar-nav div .qmpersistent {
	color: #000000;
	background-color: #edecec;
	border: none;
}
ul.navbar-nav .dropdown-menu {
	background-color: #ffffff; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
	border-radius: 0;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
.dropdown-submenu > a::after {
	border: 0 !important
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
	ul.navbar-nav li {background: #ffffff;}
	ul.navbar-nav li a, ul.navbar-nav span {font-size: 14px; width: 100%; max-width: 100% !important; border-bottom: solid 1px #edecec; height: auto; padding: 15px 20px 15px 15px; text-align: left; margin:0}
	ul.navbar-nav li.open a {}
	ul.navbar-nav li a:hover {background: #edecec !important;}
	ul.navbar-nav li ul.dropdown-menu {background: #ffffff; padding: 0}
	ul.navbar-nav li ul.dropdown-menu li {background: #edecec;}
	ul.navbar-nav li ul.dropdown-menu li a, ul.navbar-nav li ul.dropdown-menu li span, ul.navbar-nav li ul.dropdown-menu li p {width: 100%; max-width: 100% !important; border-bottom: solid 1px #edecec !important; height: auto; padding: 10px 20px 10px 20px !important;}
	ul.navbar-nav li ul.dropdown-menu li a:hover {background:#edecec !important; color: #000000 !important}
	ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent,
    ul.navbar-nav li.dropdown.open a.qmparent.qmitem-m{background-color: #edecec !important; color: #000000 !important}
	ul.navbar-nav li ul li.open ul.dropdown-menu {background: #ffffff;	padding: 0; margin: 0 !important; box-shadow: none;	border: 0 !important}
	ul.navbar-nav li ul li.open ul.dropdown-menu li a, ul.navbar-nav li ul li.open ul.dropdown-menu li p {padding: 10px 30px 10px 25px !important; border: 0 !important; width: 100%; border-bottom: solid 1px #edecec !important;}
	/*ul.navbar-nav * a {color:initial !important}*/
	.navbar-inverse .navbar-nav > li > a {color: #000000;}
	.navbar-default .navbar-nav > li > a {color: #000000;}
	ul.navbar-nav li a[href="/home.html"] {background-image:none; text-indent:0; width:100% !important;}
}